@media (max-width:1400px) {
    .footer_sagar{
        display: none;
    }
    .sagar_contact_us{
        /* display: none; */
    }
   .nav_bar_sagar{
        display: none;
    }
    .about_sagar_about{
        /* display: none; */
    }
}






@media (max-width:1216px) {
    .skils_sagar .skils_style .skills{
        width: 200px;
    }
    .my_projects .projects .box_pojects{
        width: 287px;
    }

    .sagar_contact_us .main .get_in{
        width: 493px;
    }
    .sagar_contact_us .main .get_in .text2 .mine{
        width: 230px;
    }
}



@media (max-width:1056px) {
    .skils_sagar .skils_style .skills{
        width: 180px;
    }
    .my_projects .projects .box_pojects{
        width: 267px;
    }
     .sagar_contact_us .main .get_in{
        width: 458px;
    }
    .sagar_contact_us .main .get_in .text2 .mine{
        width: 210px;
    }
}





@media (max-width:992px) {
    .skils_sagar .skils_style .skills{
        width:235px;
    }
    .my_projects .projects .box_pojects{
        width: 335px;
    }
    .skils_sagar .skils_style{
            grid-template-columns: repeat(2, 1fr);

    }
    .my_projects .projects{
            grid-template-columns: repeat(2, 1fr);

    }
     .sagar_contact_us .main .get_in{
        width: 560px;
    }
    .sagar_contact_us .main .get_in .text2 .mine{
        width: 265px;
    }
    .sagar_contact_us .main{
        display: block;

    }
}






@media (max-width:800px) {

    .my_projects .projects .box_pojects{
        width: 287px;
    }
}



@media (max-width:713px) {

    .my_projects .projects .box_pojects{
        width: 267px;
    }
}





@media (max-width:670px) {

    .my_projects .projects .box_pojects{
        width: 335px;
    }
    .my_projects .projects{
            grid-template-columns: repeat(1, 1fr);

    }
       .skils_sagar .skils_style .skills{
        width: 200px;
    }
}






@media (max-width:640px) {

     .sagar_contact_us .main .get_in{
        width:466px;
    }
    .sagar_contact_us .main .get_in .text2 .mine{
        width: 217px;
    }
    .sagar_contact_us .main .get_in .input{
        display: block;
    }
    .sagar_contact_us .main .get_in .input .in{
        width: 96%;
            padding: 16px 10px 16px 10px;
    }
    .sagar_contact_us .main .get_in .input .put{
        width: 96%;
            padding: 16px 10px 16px 10px;
        margin-top: 20px;
    }

    

.about_sagar_about .about_sagar .about_text {
    width: 490px;
    /* border: 1px solid red; */
}
.about_sagar_about .about_sagar .about_phote {
    width: 490px;
    /* border: 1px solid red; */
}
  
}


@media (max-width:540px) {

     .sagar_contact_us .main .get_in{
        width:335px;
    }
    .sagar_contact_us .main .get_in .text2 .mine{
        width: 100%;
    }
    .sagar_contact_us .main .get_in .text2{
        grid-template-columns: repeat(1, 1fr);
    }
    .sagar_contact_us .main .get_in .input .in{
        width: 94%;
    }
    .sagar_contact_us .main .get_in .input .put{
        width: 94%;
    }
    .sagar_contact_us .main .get_in .emile{
        width: 94%;
    }
    .sagar_contact_us .main .get_in .massage{
        width: 94%;
    }
  
}




@media ((max-width: 520px)) {
    .skils_sagar .skils_style .skills{
        width:180px;
    }
    .sagar_contact_us .main .get_in{
        width:250px;
    }
    
    .sagar_contact_us .main .get_in .input .in{
        width: 92%;
    }
    .sagar_contact_us .main .get_in .input .put{
        width: 92%;
    }
    .sagar_contact_us .main .get_in .emile{
        width: 92%;
    }
    .sagar_contact_us .main .get_in .massage{
        width: 92%;
    }
.about_sagar_about .about_sagar .about_text {
    width: 439px;
}
.about_sagar_about .about_sagar .about_phote {
    width: 439px;
}

   
}


@media ((max-width: 494px)) {
    .skils_sagar .skils_style .skills{
        width:235px;
    }
    .skils_sagar .skils_style{
            grid-template-columns: repeat(1, 1fr);

    }
.about_sagar_about .about_sagar .about_text {
    width: 400px;
}
.about_sagar_about .about_sagar .about_phote {
    width: 400px;
}
.about_sagar_about .about_sagar .about_text .box_about{
    width: 97%;
}
   
   
}



@media ((max-width: 425px)) {
  
   .my_projects .projects .box_pojects{
        width: 250px;
    }
.about_sagar_about .about_sagar .about_text {
    width: 340px;
}
.about_sagar_about .about_sagar .about_phote {
    width: 340px;
    height: 450px;
}
.about_sagar_about .about_sagar .about_phote .my_phote{
    width: 270px;
}
   
}


@media ((max-width: 380px)) {
  
 
.about_sagar_about .about_sagar .about_text {
    width: 290px;
}
.about_sagar_about .about_sagar .about_phote {
    width: 290px;
    height: 395px;
}
    .about_sagar_about .about_sagar .about_phote .my_phote {
        width: 230px;
    }
   
}

@media ((max-width: 330px)) {
  
   .my_projects .projects .box_pojects{
        width: 235px;
    }
   
}
